Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456529 - /apps/gnome-screensaver/power_management_delay readonly
Summary: /apps/gnome-screensaver/power_management_delay readonly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 13:34 UTC by Stephen
Modified: 2015-01-14 23:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:33:33 UTC


Attachments (Terms of Use)

Description Stephen 2008-07-24 13:34:04 UTC
Description of problem:

The following messages appear in /var/log/messages after boot/login:

04:36:16 host gconfd (gdm-2241): Error setting value for
`/apps/gnome-screensaver/power_management_delay': Can't overwrite existing
read-only value: Value for `/apps/gnome-screensaver/power_management_delay' set
in a read-only source at the front of your configuration path
04:36:16 host gconfd (gdm-2241): Error setting value for
`/apps/gnome-screensaver/power_management_delay': Can't overwrite existing
read-only value: Value for `/apps/gnome-screensaver/power_management_delay' set
in a read-only source at the front of your configuration path
04:36:25 host gconfd (gdm-2241): Exiting
04:36:25 host gconfd (user-2374): starting (version 2.22.0), pid 2374 user 'user'



Version-Release number of selected component (if applicable):

gnome-screensaver-2.22.1-1.fc9.i386



Expected results:

I would expect that this setting should be readwrite, or that something should
not be trying to alter it.



Additional info:

This is a fresh install from an F9 live cd with all updates applied as of today.
I have made some changes to power/screensaver settings using the standard Gnome
applets.

So, an alternative expectation might be that if it is bad to change this setting
(hence why it is readonly) it should not be made available for change via the
GUI (greyed out perhaps).

Comment 1 Bug Zapper 2009-06-10 02:13:32 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-07-14 15:33:33 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.